Alex J. G. Burzyński

Changes for version 4.1.0.0

  • Provide libotr 4.1.0. Compile using Alien::GPG::Error and Alien::GCrypt (so it works on Raspi).

Modules

  • Alien::OTR - Install and make available libotr v4 library